Bug 715348 - (sat54-blockers) Satellite 5.4.1 Errata Blockers Tracking Bug
Satellite 5.4.1 Errata Blockers Tracking Bug
Status: CLOSED DEFERRED
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Release (Show other bugs)
541
All Linux
medium Severity medium
: ---
: ---
Assigned To: Clifford Perry
Red Hat Satellite QA List
: Tracking
Depends On: 508936 517173 559092 570925 593300 600555 601524 610157 610784 622013 636614 638571 640535 644361 646802 648483 652788 654996 656294 658533 662200 667143 668539 669167 672277 673212 675208 676434 676581 678519 678583 679846 680489 682845 687850 690588 691417 692357 692797 693889 694393 695676 699489 699497 699505 699523 699527 700527 701457 702019 702462 702535 703273 703858 706416 707837 708083 708347 708358 709365 709724 710433 710959 711194 711377 711805 716359 717129 717344 719677 720282 720533 720837 721316 722189 722454 723060 723528 723898 724902 724918 725050 725059 725562 725889 728205 728268 728638 729139 729784 729975 731284 731692 731912 732091 736130 737838 738988 743293 747037 750743 756097 756102 767646 796077 805932
Blocks: sat54-errata
  Show dependency treegraph
 
Reported: 2011-06-22 11:18 EDT by Clifford Perry
Modified: 2012-10-16 07:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: sat541-blockers
Environment:
Last Closed: 2012-05-04 13:41:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clifford Perry 2011-06-22 11:18:04 EDT
As bugs are aligned to a formal Errata, move from 541-triage to -blockers

+++ This bug was initially created as a clone of Bug #677501 +++

Tracker bug for the Satellite 5.4.1 release. Blockers - non-feature bugs that block the release are put here to to fix - see - https://engineering.redhat.com/trac/satellite/wiki/Sat541trackingBugs .

Note You need to log in before you can comment on or make changes to this bug.